

BODY {scrollbar-face-color: #5D5C55; scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000099; ; scrollbar-track-color: #5F5F5F;
scrollbar-arrow-color: #FFFFFF}



 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE		{ COLOR: #000000; FONT: 14px arial, geneva, verdana, sans-serif }
.services		{ COLOR: #ffffff; FONT: 16px arial, geneva, verdana, sans-serif; font-weight: bold }
.head		{ COLOR: #990000; FONT: 18px arial, geneva, verdana, sans-serif; font-weight: bold }
.address1         { COLOR: #554E4B; FONT: 16px geneva, verdana, arial, sans-serif }
.footer         { COLOR: #ffffff; FONT: 10px geneva, verdana, arial, sans-serif }
.green2		{ COLOR: #006A40; FONT: 17px arial, geneva, verdana, sans-serif; font-weight: bold }
.towns       { COLOR: #000000; FONT: 10px arial, geneva, verdana, sans-serif }
.top		{ COLOR: #000000; FONT: 18px arial, geneva, verdana, sans-serif; font-weight: bold }
.bottom		{ COLOR: #000000; FONT: 10px arial, geneva, verdana, sans-serif }

a.nav:link, a.nav:visited, a.nav:active {
  font-weight: bold;
  text-decoration: none;
  background-color: #d2d2d2;
  color: #000000;
  font-size: 14px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 170px;
  float: left;
  

}

 a.nav:hover {
  font-weight: bold;
  text-decoration: none;
  background-color: #B1AFA2;
  color: #006A40;
  font-size: 14px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 170px;
  float: left;
  
 
}

a.stellar:link, a.stellar:visited, a.stellar:active {

  text-decoration: none;
  color: #ffffff;
font-size: 10px;
  }
a.stellar:hover {
  
  text-decoration: underline;
  color: #000000;
font-size= 10px;
}

  a:link, a:visited, a:active {
font-weight: bold;
  text-decoration: underline;
  color: #FF0000;
font-size: 14px;
  }
a:hover {
  font-weight: bold;
  text-decoration: none;
  color: #000000;

}

 a.nav2:link		{ color: #ffffff; text-decoration: underline; font-weight: bold}

a.nav2:visited	{ color: #ffffff; text-decoration: underline; font-weight: bold}

a.nav2:active	{ color: #ffffff; text-decoration: underline;  font-weight: bold}

a.nav2:hover		{ color: #ff0000; text-decoration: underline; font-weight: bold}